RubyGems Navigation menu

sapoci 0.3.4

Ruby library and Rails plugin for punchout via SAP OCI protocol.

Versions:

  1. 0.3.4 - April 18, 2018 (9.5 KB)
  2. 0.3.3 - March 30, 2018 (9.5 KB)
  3. 0.3.2 - July 10, 2017 (9.5 KB)
  4. 0.3.1 - June 12, 2017 (9 KB)
  5. 0.3.0 - June 12, 2017 (9 KB)
Show all versions (12 total)

Runtime Dependencies (1):

Authors:

  • Oliver Eilhard

Owners:

0685e6aa5a7985d4d569938c92a8ece6

SHA 256 checksum:

8b48d1e4aa2adc2f375e40becd96eb8e44422f85290c07d0a93e5c99c0ba9fed

Total downloads 12,335

For this version 230

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: ~> 2.2

Required Rubygems Version: >= 1.3.6

Links: